import 'package:json_annotation/json_annotation.dart';
import "orderConfig.dart";
part 'orderInfo.g.dart';

@JsonSerializable()
class OrderInfo {
    OrderInfo();

    OrderConfig result;
    String status;
    
    factory OrderInfo.fromJson(Map<String,dynamic> json) => _$OrderInfoFromJson(json);
    Map<String, dynamic> toJson() => _$OrderInfoToJson(this);
}
